﻿
table.flattab {
    border-collapse: collapse;
    line-height: 1.3;
    font-size: 12px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
}

    table.flattab thead th.top {
        font-size: 15px;
        color: white;
        padding-top: 20px;
        border-right: 100px;
        padding-bottom: 20px;
        margin: 200px;
        background-color: rgba(23, 55, 93, 0.9)
    }

table.flattab th {
    padding: 1px 3px 1px 3px;
    background-color: #e3e6e9;
    border: solid 1px white;
    text-align: center;
    min-width: 30px;
}

table.flattab td {
    padding: 1px 3px 1px 3px;
    border: solid 1px #e3e6e9;
    text-align: right;
    min-width: 30px;
}

table.flattab td.selected {
    background-color: #ff9;
}

table.flattab td.current {
    background-color: #ff6;
}

table.flattab td.highlight {
    font-weight: bold;
    color: black;
    background-color: #ff0;
}

table.flattab tr.row-hover {
    background-color: #ff6;
}

table.flattab tr.selected {
    background-color: #6f6;
}

table.flattab tr.current {
    outline: thin solid red;
}

table.flattab td.rowSpanTop {
    border-style: solid;
    border-width: 1px;
    border-top-color: #999
}

table.flattab td.rowSpanBtm {
    border-style: solid;
    border-width: 1px;
    border-bottom-color: #999
}
